<div class="footer mt-0 justify-content-center d-flex ">
    <p style="color: white;">Copyright &copy; 2021. Diseñado y Desarrollado por <a href="https://dmob.dev" style="color: white; font-style: bold;"> DMOB</a></p>
</div>